package com.common.commonlib.net.bean

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

/**
 * 基础响应类
 *
 * @author wangym
 * @since 2021/7/28
 */
@Parcelize
open class BaseResponse : Parcelable {
    var errorCode: Int = 0
    var errorMessage: String = ""

    fun getMErrorCode(): Int {
        return errorCode
    }

    fun getMErrorMessage(): String {
        return errorMessage
    }
}
